{
  "name": "liebao-web",
  "version": "0.2.0",
  "private": true,
  "author": "优巨引擎",
  "description": "有运力的地方，就有猎豹AI。",
  "scripts": {
    "serve": "vue-cli-service serve",
    "build:test": "vue-cli-service build --mode test",
    "build:prod": "vue-cli-service build --mode production",
    "lint": "vue-cli-service lint",
    "electron:build": "vue-cli-service electron:build --mode production --ia32",
    "electron:buildTest": "vue-cli-service electron:build --mode development --ia32",
    "electron:serve": "vue-cli-service electron:serve",
    "postinstall": "electron-builder install-app-deps",
    "postuninstall": "electron-builder install-app-deps",
    "start": "npm run serve"
  },
  "main": "background.js",
  "dependencies": {
    "@amap/amap-vue": "^2.0.13",
    "axios": "^0.24.0",
    "core-js": "^3.19.0",
    "electron-updater": "^4.3.9",
    "element-ui": "^2.15.6",
    "moment": "^2.29.1",
    "qrcodejs2-fix": "0.0.1",
    "qs": "^6.10.1",
    "vue": "^2.6.11",
    "vue-router": "^3.5.3",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "autoprefixer": "^10.4.0",
    "babel-eslint": "^10.1.0",
    "electron": "^13.0.0",
    "electron-devtools-installer": "^3.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "js-md5": "^0.7.3",
    "node-sass": "^4.14.1",
    "sass-loader": "^8.0.2",
    "style-resources-loader": "^1.4.1",
    "vue-cli-plugin-electron-builder": "~2.1.1",
    "vue-cli-plugin-style-resources-loader": "^0.1.5",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {
      "no-unused-vars": "off",
      "no-unused-components": "off"
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ],
  "__npminstall_done": false
}
